RubyGems Navigation menu

jelder_cloudfront-invalidator 0.2.0

Ruby library and command line utility included.

Gemfile
          gem 'jelder_cloudfront-invalidator', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install jelder_cloudfront-invalidator
  
  
  
  
  
  
  

Total downloads 980

For this version 980

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - May 24, 2012 (5.5 KB)

Runtime Dependencies: